/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

H2 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(68,68,68);
 	line-height: 35px;
 	font-weight: bold;
 	text-align: left;
 	margin-left: 15px;
 	padding-top: 30px;
 	margin-right: 10px
}

A {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(0,102,255);
 	text-decoration: none 
}

.Navio:visited {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 13pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	background-color: rgb(6,126,223);
 	padding-left: 10px;
 	border-left-style: none;
 	border-top-style: none;
 	padding-right: 10px;
 	border-right-style: none;
 	border-bottom-style: none
}

.dv{
	background-color: rgb(255,255,255)
}

.AUB{
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 11pt;
 	color: rgb(12,42,101);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center;
 	background-color: rgb(255,255,255);
 	margin-top: 7px;
 	padding-top: 20px;
 	padding-bottom: 3px
}

.TEL{
	font-size: 14pt;
 	color: rgb(0,0,0);
 	line-height: 35px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	background-color: transparent;
 	margin-left: 15px;
 	padding-top: 5px;
 	margin-right: 15px
}

.DBT{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(85,85,85);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Überschrift{
	font-size: 20px;
 	line-height: 150%;
 	font-weight: bold
}

.Adresse{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 14px;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline;
 	text-align: left;
 	margin-left: 20px;
 	margin-right: 15px
}

.TextObject{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 14pt;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: transparent
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(68,68,68);
 	line-height: 160%;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	margin-top: 0px;
 	margin-bottom: 0px
}

.ABU{
	line-height: 45px;
 	background: rgb(255,255,255) url( "./direkt%20vom%20Gastgeber%20Usedom.png" ) no-repeat scroll right;
 	margin-top: 0px;
 	padding-top: 5px;
 	margin-bottom: 0px;
 	padding-bottom: 5px;
 	border-radius: 5px
}

.Navi:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
 	font-size: 13pt;
 	color: rgb(255,255,255);
 	text-decoration: none ;
 	text-align: center;
 	background-color: rgb(223,53,1);
 	padding: 6px 15px 6px 10px;
 	border-bottom: 1px solid rgb(192,192,192)
}

.Aufzlg{
	font-family: Arial,  Helvetica,  Tahoma,  Sans-serif,  Verdana;
 	font-size: 14pt;
 	color: rgb(71,71,71);
 	line-height: 28px;
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	margin: 5px 15px 8px 15px
}

.DBLT{
	font-family: Arial, Helvetica, Geneva, Sans-serif
}

.AFW{
	background-color: rgb(255,255,255);
 	border-radius: 0 0 5px 5px
}

.Navio{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 13pt;
 	color: rgb(255,255,255);
 	line-height: 40px;
 	text-decoration: none ;
 	text-align: left;
 	background-color: rgb(6,126,223);
 	padding-left: 20px;
 	border-bottom: 1px solid rgb(14,130,224);
 	display: block
}

BODY {
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12pt;
 	background: rgb(7,104,169) url( "./fbub.jpg" ) repeat-x fixed bottom
}

.DBL:visited {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(255,255,255);
 	text-decoration: none ;
 	background-color: rgb(0,102,255)
}

.TextNavBar{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(17,121,194);
 	line-height: 30px;
 	text-align: left;
 	padding: 20px 20px 40px 20px
}

.mehr{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 18px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center;
 	background-color: rgb(11,92,210);
 	border: 1px solid rgb(255,255,255);
 	padding: 6px 8px;
 	margin-top: 10px;
 	margin-right: 20px;
 	border-radius: 4px;
 	box-shadow: 0px 0px 10px #999999;
 	display: block
}

.AEU{
	font-size: 12pt;
 	color: rgb(0,0,0);
 	line-height: 50px;
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(255,255,255);
 	margin-left: 15px;
 	padding-top: 10px;
 	margin-right: 15px;
 	padding-bottom: 10px
}

.Navi:hover {
	font-family: Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 	background-color: rgb(79,123,209);
 	background-image: none
}

.Code{
	font-family: "Courier New",  "Lucida Console",  Courier,  Monaco,  Monospace;
 	color: rgb(0,0,0)
}

.mehr:hover {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 18px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	background-color: rgb(253,136,0)
}

.Überschrift1{
	font-size: 20px;
 	line-height: 130%;
 	font-weight: bold;
 	text-align: left;
 	margin-left: 20px;
 	margin-right: 20px
}

.gallery{
	margin: 25px 15px
}

.Navio:hover {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 13pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left;
 	background-color: rgb(0,153,255)
}

.Überschrift2{
	font-size: large;
 	font-weight: bold
}

.verknüpfterLink{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 9pt;
 	text-decoration: none ;
 	list-style-type: none;
 	list-style-image: none;
 	text-align: left
}

.Überschrift3{
	font-size: medium;
 	font-weight: bold;
 	text-align: left
}

.AT{
	font-family: Arial,  Helvetica,  Sans-serif,  Tahoma;
 	font-size: 14pt;
 	color: rgb(85,85,85);
 	line-height: 30px;
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(255,255,255);
 	padding-top: 5px
}

.Buchung{
	background-color: rgb(255,255,255);
 	padding-top: 12px;
 	padding-bottom: 8px;
 	border-bottom: 1px solid rgb(221,226,231)
}

.Überschrift4{
	font-size: 10pt;
 	color: rgb(0,102,255);
 	font-weight: bold;
 	text-align: left
}

H4 {
	font-family: Arial,  Helvetica,  Sans-Serif,  Tahoma;
 	font-size: 14pt;
 	line-height: 30px;
 	font-weight: bold;
 	margin-left: 15px;
 	margin-top: 40px;
 	margin-right: 10px
}

.Buttonanfrage{
	background-color: rgb(255,255,255);
 	padding-top: 1px;
 	margin-right: 15px;
 	margin-bottom: 0px;
 	padding-bottom: 10px
}

.Navi{
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
 	font-size: 13pt;
 	color: rgb(255,255,255);
 	line-height: 34px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center;
 	background-color: rgb(223,53,1);
 	margin: 3px 5px 10px 5px;
 	padding: 4px 3px;
 	border-radius: 5px;
 	display: block
}

.Beschreibung{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 14pt;
 	color: rgb(91,91,91);
 	line-height: 30px;
 	text-align: left;
 	background-color: rgb(255,255,255);
 	margin-left: 15px;
 	margin-right: 15px;
 	margin-bottom: 10px
}

.Untertitel{
	font-family: "Arial Black",  "Helvetica Bold",  Charcoal,  Sans-serif;
 	font-size: auto
}

.mehr:visited {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 18px;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(11,92,210)
}

H1 {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 16pt;
 	text-transform: uppercase;
 	color: rgb(23,95,161);
 	line-height: 30px;
 	font-weight: bold;
 	text-align: center;
 	padding-left: 15px;
 	padding-top: 0px;
 	padding-right: 10px
}

.Titel{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	font-style: italic
}

.DBU{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12pt;
 	color: rgb(23,95,161);
 	font-weight: bold;
 	text-decoration: none ;
 	text-align: left;
 	background-color: rgb(255,255,255);
 	border-left-style: none;
 	padding-top: 5px;
 	border-top-style: none;
 	border-right-style: none;
 	border-bottom-style: none
}

H3 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 16pt;
 	color: rgb(68,68,68);
 	line-height: 35px;
 	font-weight: bold;
 	text-align: left;
 	margin-left: 15px;
 	padding-top: 40px;
 	margin-right: 10px
}